Subject: Re: F/A-18A Gallery from A.A. Group Build.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 Jan 2004 10:57:41 -0800

Hi Pawel,
Thanks for sending in your F-18 article....it looks very good.  I've got a
bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails
which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you
when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Paweł Żerdzicki <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 26, 2003 2:08 PM
Subject: F/A-18A Gallery from A.A. Group Build.

> Hi,
>
> This will be my first gallery on ARC.
> It is connected with Aggressor/Adversary Group Build.
>
> I'm sending You complite site of my gallery (only background is missing).
> [I don't know if I have write it correctly "It crashed near Edwards Creek
> Valley (NV) on 15/03/2002, and was written off." I mean it crashed, was
> destroyed and was "send to scrap"]
>
> I wish You Happy New Year!
>
> Best regards
>
> Pawel Zerdzicki
>